﻿/* Menu #main-menu */
#middle-area {
    border-top: none;
    box-shadow: 0 1px 1px 0px lightgray;
}
#main-menu {
    margin-top: 2%;
    padding-right: 0;
}
#menu-navbar ul {
    width: 100%;
}
#menu-navbar .navbar-nav > li {
    padding: 5px 0.5% 5px 1.35%;
}
#menu-navbar .navbar-nav > li > a {
    color: #666;
    padding: 0;
}
#main-menu .fa {
    font-size: 18px;
}
#main-menu li:last-child   {
    padding-right: 0;
}
#menu-navbar .navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    min-width: 220px;
    width: auto;
}
.btn-notification {
    background: #ddd;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 0;
    margin: 0 !important;
    padding: 6px 19px;
    text-transform: uppercase;
}

/* Search */
#top-search {
    padding: 0;
}
.search {
    margin-top: 30px;
    /*height: 40px;
    line-height: 40px;*/
}
.search .dropdown-toggle {
    background: #f3f3f3;
    border-bottom-left-radius: 5px !important;
    border-top-left-radius: 5px !important;
    color: #6d6d6d;
}
.search .input-lg {
    height: 36px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.search span.input-group-btn > .btn {
    background: #6d6d6d;
    color: #fff;
    padding-right: 12px;
    padding-left: 12px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}
#search-keyword {
    font-size: 12px;
    padding: 5px 16px;
}
.search .dropdown-menu.open {
    display: block;
}
.search-list {
    position: relative;
    display: inline-table;
    width: 100%;
    height: inherit;
    line-height: inherit;
    vertical-align: middle;
}
.search .help .fa{
    font-size: 21px;
    margin-left: 10px;
    display: inline-table;
    vertical-align: middle;
    height: inherit;
    line-height: inherit;
}
.search-list .hidden-list {
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    right: 0;
    z-index: 10;
    padding: 0;
    margin: 0;
    border-width: 1px;
    border-style: solid;
    border-color: #cbcfe2 #c8cee7 #c4c7d7;
    border-radius: 3px;
}

.search-list .hidden-list li a{
    display: block;
}
.search-list .hidden-list li:hover{
    background: #efefef;

}
span.hh-del {
    visibility: hidden;
    float: right;
}
span.hh-del:hover {
    visibility: visible !important;
}
.search-list .hidden-list li:nth-child(2) {
    clear: both;
}
.search-list .hidden-list li a:hover{
    color: inherit;
}
.search-list ul {
    position: relative;
    z-index: 9;
    display: inline-block;
    padding: 0;
    width: 100%;
    border: 1px solid lightgray;
    border-top: none;
    background: white;
 }
.search-list .hidden-list li{
    display: inline-block;
}
.search-list .hidden-list li:first-child {
    background: transparent;
    border-bottom: 1px solid #efefef;
    padding-bottom: 6px;
}
.search-list .hidden-list li:last-child {
    margin-bottom: 12px;
}
.search-list ul li {
    width: 100%;
    background: white;
    display: inherit;
    padding: 1% 2% 1% 4%;
    font-size: 12px;
 }

span#r-history {
    font-size: 13px;
    color: #d40003;
    float: left;
}
span#c-history {
    color: #d40003;
    font-size: 13px;
    float: right;
}

/* Various */
.nav .open > a {
    background-color: inherit;
}
.navbar-brand > img {
    height: auto;
    width: 100%;
    margin-top: 7px;
    margin-bottom: 5px;

}
ul.notifications li a {
    font-weight: bold;
}
ul.notifications li[read='1'] a {
    font-weight: normal;
}
#menu-navbar .camera a:hover, #menu-navbar .video a:hover {
    border-bottom: none !important;
    color: #aa1a2b;
}
#menu-navbar .navbar-nav .hidden-sticky a:hover {
    border-bottom: none;
}


/* Top Bar */
.top-bar .dropdown-menu .divider {margin: 5px 0;}
.top-bar .badge{
    position: relative;
    top: -8px;
    left: -10px;
    padding-right: 5px;
    padding-left: 5px;
    text-shadow: none;
    font-size: 12px;
    padding-top: 1px;
    padding-bottom: 3px;
    font-weight: normal;
    line-height: 15px;
    border-radius: 10px;
} 
.top-bar .badge-red {
    color: #fff !important;
    border-color: #aa1a2b;
    background: #aa1a2b;
} 
/* Top Bar Left */
#top-bar-left {
    color: #fff;
    font-size: 15px;
}
#top-bar-left li.active {
    background: #fff;
    color: #1c1c1c;
}
#top-bar-left a:hover,
#top-bar-left a:focus {
    background: #f3f3f3;
    padding-top: 8px;
    padding-bottom: 10px;
}
#top-bar-left li:nth-child(1) a:hover, 
#top-bar-left li:nth-child(1) a:focus,
#top-bar-left li.active:nth-child(1) a {
    color: #aa1a2b;
    border-top: 2px solid #aa1a2b;
}

#top-bar-left li:nth-child(2) a:hover {
    background: #f3f3f3 !important;
    color: #666 !important;
    border-top: 2px solid #666 !important;
}

#top-bar-left li:nth-child(2) a:focus {
    background: black;
    padding-top: 8px;
    padding-bottom: 10px;
    color: #fff;
    border-top: 2px solid black;
}

/** left menu - icons**/

.linkBell {padding:10px 0px 10px 0px!important;}

@media (max-width: 768px) {
    #top-bar-left li:nth-child(2) a:focus {
        background: black !important;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
        color: #fff !important;
        border-top: 0px solid black !important;
    }
}

#top-bar-left li:nth-child(3) a:hover,
#top-bar-left li:nth-child(3) a:focus {
    color: #e77f25;
    border-top: 2px solid #e77f25;
}

#top-bar-left li:nth-child(4) a:hover,
#top-bar-left li:nth-child(4) a:focus {
    color: #16a085;
    border-top: 2px solid #16a085;
}

#top-bar-left li:nth-child(5) a:hover,
#top-bar-left li:nth-child(5) a:focus {
    color: #1d76e3;
    border-top: 2px solid #1d76e3;
}

/* Top Bar Right */
#top-bar-right .username {
    font-size: 12px;
    margin: 0px 7px;
    vertical-align: top;
}




/* Media Screens */
@media (min-width: 768px) {
    .container > .navbar-collapse {
        margin-right: -10px;
        margin-left: -10px;
    }

    .col-12-md {
        padding-right: 0;
    }

    .col-88-md {
        padding-left: 0;
    }

    #main-menu > ul {
        height: 30px;
        line-height: 30px;
    }

    #menu-navbar .navbar-nav li:first-child,
    #menu-navbar .navbar-nav li:nth-child(2) {
        padding-left: 0;
    }

    #middle-area {
        z-index: 9999;
        background: #fff;
        width: 100%;
    }

    /* Top Bar */
    .top-bar {
        background: #1c1c1c;
    }

        .top-bar .navbar-nav > li > a {
            padding: 10px 12px;
        }

        .top-bar .badge {
            top: -8px;
            left: -10px;
        }

    #top-bar-left li.active a {
        padding-top: 8px;
        padding-bottom: 10px;
    }

    #top-bar-left img {
        margin: -4px 7px 0 -3px;
    }

    #top-bar-right {
        color: #ddd;
        font-size: 18px;
    }

    #top-bar-right li.active {
        background: #4e4d4d;
        color: #ddd;
        margin-left: 10px;
    }

    #top-bar-right > li > a {
        padding-left: 8px;
        padding-right: 8px;
    }

    .top-bar a:hover, .top-bar a:focus {
        color: #ddd;
    }

    .dropdown-menu > li {
        color: #868686;
    }

    .dropdown-menu > li div {
        padding: 2px 20px;
    }

    /* Sticky menu */
    .sticky {
        position: fixed;
        top: 0;            
    }

    .sticky .logo, .hidden-sticky, .sticky .search {
        display: none !important;
    }

    .sticky .hidden-sticky {
        display: block !important;
    }

    .sticky #main-menu {
        margin-top: 0 !important;
        padding: 0;
    }

    .sticky .col-88-md {
        width: 100%;
    }

    .sticky #menu_Div_Abs {               
        width: 120%;              
    }

    .sticky ul.navbar-nav {
        margin-left: 20px;
    }
}

@media (width: 1200px) {
    #main-menu {
        margin-top: 30px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {       
    #menu-navbar .navbar-nav > li {
        padding: 5px 0.8% 5px 0.8%;
    }

    #menu-navbar .navbar-nav > li > a {
        font-size: 90%;
    }

    .sticky ul.navbar-nav {
        margin-left: 0px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .sticky ul.navbar-nav {
        margin-left: 0px;
    }

    #liFaBell, #liFaBasket {
        display: none;
    }

    .top-bar #top-bar-left {
        font-size: 14px;
    }

    .search {
        margin-top: 10px;
    }

    #menu-navbar .navbar-nav > li {
        padding: 5px 1% 5px 0.3%;
    }

    .sticky #menu-navbar .navbar-nav > li {
        padding: 5px 0.7% 5px 0.7%;
    }

    #menu-navbar .navbar-nav > li > a {
        font-size: 80%;
    }

    #main-menu {
        margin-top: 8px;
    }
}

@media (max-width: 767px) {
    #top-bar {
        margin-left: -10px;
        margin-right: -10px;
    }

        #top-bar .navbar-nav li .divider {
            height: 0;
            margin: 0;
        }

    .top-sites {
        background: #1c1c1c;
    }

    .top-bar .mobile-logo {
        width: 22%;
    }

    .top-sites:before, .top-sites:after, .top-info:before, .top-info:after {
        content: " ";
        display: table;
    }

    .top-sites:after, .top-info:after {
        clear: both;
    }

    .top-info {
        font-size: 22px;
        border-top: none;
        box-shadow: 0 1px 1px 0px lightgrey;
        line-height: 42px;
        height: 41px;
    }

    #top-bar li.dropdown.open {
        background: #eee;
    }


    #top-bar-left > li, #top-bar-right > ul > li {
        float: left;
    }

    #top-bar-left {
        font-size: 10px;
        margin: 0;
        height: 38px;
        line-height: 38px;
    }

    #top-bar-left li.active a, #top-bar-left li a,
    #top-bar-left a:hover, #top-bar-left a:focus {
        padding: 0px 4px;
        height: inherit;
        line-height: inherit;
        vertical-align: middle;
    }

    #top-bar-right {
        width: 100%;
        display: inline-block;
        line-height: 42px;
        height: 42px;
        text-align: center;
        margin: 0;
        float: left !important;
    }

    #top-bar-right .navbar-nav {
        margin: 0;
        float: left !important;
        width: 100%;
    }

    #top-bar-right button {
        line-height: 20px;
        display: block;
        padding: 10px 12px;
        width: 42px;
    }

    #top-bar-right .user-area > a {
        line-height: 20px;
        display: block;
        padding: 10px 0px;
    }

    #top-bar-right .username {
        font-size: 17px;
        margin: 0px 0px 0px 7px;
    }

    #top-bar-right .navbar-nav .open .dropdown-menu {
        position: absolute;
        padding: 0 10px;
        background-color: #eee;
        right: 0;
    }

    #top-bar-right .navbar-nav .open .dropdown-menu.myarea {
        left: -67px;
    }

    #top-bar-right .navbar-nav .open .dropdown-menu.notifications,
    #top-bar-right .navbar-nav .open .dropdown-menu.myarea-s {
        left: 0;
    }

    #middle-area {
        box-shadow: none;
    }

    .mob-navbar-header {
        display: block !important;
    }

    .navbar-brand > img {
        height: 36px;
        width: auto;
        margin: 0;
        vertical-align: middle;
    }

    .navbar-nav > li > .dropdown-menu li:last-child {
        border-bottom: none !important
    }

    .navbar-header .navbar-toggle {
        margin: 0;
        padding: 0;
        border: none;
    }

    .navbar-nav .caret {
        display: block;
        cursor: pointer;
        position: absolute;
        right: 8px;
        top: 20px;
        color: #666;
    }

    .navbar-nav .fa {
        color: #666;
    }

    #menu-navbar {
        border: none;
        box-shadow: none;
    }




    #main-menu {
        margin-top: 0;
        margin-left: -10px;
        margin-right: -10px;
        padding-left: 20px;
        padding-right: 0px;
        background-color: #eee;
        border: none;
    }

    #main-menu ul {
        margin-top: 0;
        margin-bottom: 0;
    }

    #menu-navbar .navbar-nav li {
        padding: 0;
    }

    #menu-navbar .navbar-nav li > a, .top-info .navbar-nav .open .dropdown-menu > li > a {
        padding: 8px 0;
        text-transform: uppercase;
        white-space: normal;
        font-size: 13px;
        border-bottom: 1px solid #ccc;
    }

    #menu-navbar .navbar-nav > li > .dropdown-menu {
        padding: 0;
        margin: 0;
    }

    #menu-navbar .dropdown-menu {
        background-color: initial;
        -webkit-background-clip: unset;
        background-clip: inherit;
        border: none;
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #top-search.navbar-collapse.in {
        overflow: visible;
    }

    .search {
        margin: 25px auto;
    }


    .show-sm {
        display: inline !important;
    }
}




/*logos*/
.info-logo {
    height: 100%;
    line-height: 110px;
}

.info-logo img {
    max-width: 100%;
}

.agenda-logo {
    height: 100%;
    line-height: 80px;
}

@media (max-width: 991px) {
    .info-logo {
        line-height: 80px;
    }
}

/*DROPDOWN*/
@media (max-width: 767px) {
    .navbar-toggle {
        float: left;
        padding: 0;
        margin-right: 0;
        margin-top: 0;
        margin-bottom: 0;
    }

    /** mobile left menu icons **/
    .linkBasket {
        padding-left: 10px!important;
        padding-right: 5px!important;
    }

    .userLinks {
        padding-left: 10px!important;
        padding-right: 10px!important;
    }

    .linkBell {
        padding-left: 5px!important;
        padding-right: 5px!important;
    }
}


/** user link - dropdown menu **/
ul.dropdown-menu.dropdown-menu-right.myarea {
    width: auto!important;
}

.mob-navbar-header {
    margin-bottom: 0!important;
}

